<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;<ul>
<li>__stdin&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#abb2a819d3c88269eba04ea62d759bef5">retarget.c</a></li>
<li>__stdout&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#ac1f65ebf7d6f28fb49530ee0095306cb">retarget.c</a></li>
<li>arg&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a40c15747aa7d502fffebb8862d494b52">semihosting.h</a></li>
<li>CyclesPerUs&#160;:&#160;<a class="el" href="d9/dd8/system___nano1_x2_series_8h.html#a63bedf89ae7fbb102b8653aca20d3a14">system_Nano1X2Series.h</a>, <a class="el" href="d5/d7e/system___nano1_x2_series_8c.html#a63bedf89ae7fbb102b8653aca20d3a14">system_Nano1X2Series.c</a></li>
<li>errno&#160;:&#160;<a class="el" href="df/dae/__syscalls_8c.html#ad65a8842cc674e3ddf69355898c0ecbf">_syscalls.c</a></li>
<li>g_FMC_i32ErrCode&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1a26d3133f06211f483cb3b7a834fe31">fmc.c</a></li>
<li>g_ICE_Conneced&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#af1f65f8ccc2d14501465115086e9c761">retarget.c</a></li>
<li>SystemCoreClock&#160;:&#160;<a class="el" href="d9/dd8/system___nano1_x2_series_8h.html#aa3cd3e43291e81e795d642b79b6088e6">system_Nano1X2Series.h</a>, <a class="el" href="d5/d7e/system___nano1_x2_series_8c.html#aa3cd3e43291e81e795d642b79b6088e6">system_Nano1X2Series.c</a></li>
<li>value&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#aacce635d68067370c70caa2381ea1040">semihosting.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:34 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
